<?php
// $Id: admin.php,v 1.1 2004/10/16 16:02:01 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// index.php
define("_MD_A_CONFIGFORUM","Configuración");
define("_MD_A_LINK2CONFIGFORUM","Ajuste inicial de la configuración básica.");
define("_MD_A_ADDAFORUM","Añadir un foro");
define("_MD_A_LINK2ADDFORUM","Este enlace le llevará a una página donde podrá añadir un foro en la base de datos.");
define("_MD_A_EDITAFORUM","Editar un foro");
define("_MD_A_LINK2EDITFORUM","Este enlace le permite editar un foro existente.");
define("_MD_A_SETPRIVFORUM","Ajustar permisos de un foro privado");
define("_MD_A_LINK2SETPRIV","Este enlace le permite ajustar el acceso a un foro privado.");
define("_MD_A_SYNCFORUM","Sincronizar el índice Foro/Tópico");
define("_MD_A_LINK2SYNC","Este enlace le permitirá sincronizar los índices del foro y los tópicos para ajustar las discrepancias que puedan surgir");
define("_MD_A_ADDACAT","Añadir una categoría");
define("_MD_A_LINK2ADDCAT","Este enlace le permite añadir una nueva categoría en los foros.");
define("_MD_A_EDITCATTTL","Editar el título de una categoría");
define("_MD_A_LINK2EDITCAT","Este enlace le permite editar el título de una categoría.");
define("_MD_A_RMVACAT","Borrar una categoría");
define("_MD_A_LINK2RMVCAT","Este enlace le permite borrar cualquier categoría de la base de datos");
define("_MD_A_REORDERCAT","Reordenar categorías");
define("_MD_A_LINK2ORDERCAT","Este enlace le permite cambiar el orden en el que son mostradas las categorías en la página principal");
define("_MD_A_PRUNEFORUM", "Depurar foros");
define("_MD_A_LINK2PRUNEFORUM","Borrar mensajes antiguos de los foros.");

// admin_forums.php
define("_MD_A_HTSMHNBRBITHBTWNLBAMOTF","Sin embargo, el moderador seleccionado no ha sido borrado porque no es moderador en este foro.");
define("_MD_A_FORUMREMOVED","Foro borrado.");
define("_MD_A_FRFDAWAIP","Foro borrado de la base de datos junto con todos sus mensajes.");
define("_MD_A_NOSUCHFORUM","No existe tal foro");
define("_MD_A_EDITTHISFORUM","Editar este foro");
define("_MD_A_DTFTWARAPITF","Borrar este foro (¡También se borrarán todos los mensajes del foro!)");
define("_MD_A_FORUMNAME","Nombre del foro:");
define("_MD_A_FORUMDESCRIPTION","Descripción del foro:");
define("_MD_A_MODERATOR","Moderador(es):");
define("_MD_A_REMOVE","Borrar");
define("_MD_A_NOMODERATORASSIGNED","No hay moderadores asignados");
define("_MD_A_CATEGORY","Categoría:");
define("_MD_A_ANONYMOUSPOST","Mensaje anónimo");
define("_MD_A_REGISTERUSERONLY","Sólo usuarios registrados");
define("_MD_A_MODERATORANDADMINONLY","Sólo Moderadores/Administradores");
define("_MD_A_PUBLIC","Publico");
define("_MD_A_PRIVATE","Privado");
define("_MD_A_SELECTFORUMEDIT","Selecionar un foro para editar");
define("_MD_A_NOFORUMINDATABASE","No hay foros en la base de datos");
define("_MD_A_DATABASEERROR","Error en la base de datos");
define("_MD_A_EDITCATEGORY","Editar categoría:");
define("_MD_A_CATEGORYTITLE","Título de categoría:");
define("_MD_A_SELECTACATEGORYEDIT","Seleccionar una categoría para editar");
define("_MD_A_CATEGORYCREATED","Categoría creada.");
define("_MD_A_NTWNRTFUTCYMDTVTEFS","Nota: Esto no borrara los foros de esta categoría, esto debe hacerse desde 'Borrar categoría'.");
define("_MD_A_REMOVECATEGORY","Borrar categoría");
define("_MD_A_CREATENEWCATEGORY","Crear una nueva categoría");
define("_MD_A_YDNFOATPOTFDYAA","No ha rellenado todo el formulario.<br />¿Asignó al menos un moderador? Por favor, retroceda y corrija el formulario.");
define("_MD_A_FORUMCREATED","Foro creado.");
define("_MD_A_VTFYJC","Ver el foro que ha creado.");
define("_MD_A_EYMAACBYAF","Error, debe añadir una categoría antes de crear un foro");
define("_MD_A_CREATENEWFORUM","Crear un nuevo foro");
define("_MD_A_ACCESSLEVEL","Nivel de acceso:");
define("_MD_A_CATEGORYMOVEUP","Categoría subida");
define("_MD_A_TCIATHU","Esta categoría ya está en el primer lugar.");
define("_MD_A_CATEGORYMOVEDOWN","Categoría bajada");
define("_MD_A_TCIATLD","Esta categoría ya está en el último lugar.");
define("_MD_A_SETCATEGORYORDER","Configurar orden de categoría");
define("_MD_A_TODHITOTCWDOTIP","El orden mostrado aquí es el que se ve en la página inicial de los foros. Para subir una categoría en el orden pulsa 'Subir', para bajar pulsa 'Bajar'.");
define("_MD_A_ECWMTCPUODITO","Cada pulsación mueve la categoría un lugar arriba o abajo en el orden.");
define("_MD_A_CATEGORY1","Categoría");
define("_MD_A_MOVEUP","Subir");
define("_MD_A_MOVEDOWN","Bajar");
define("_MD_A_IMG_SET","Imagen fijada");
define("_MD_A_SHOW_DIS","Mostrar descarga de responsabilidad");
define("_MD_A_DISCLAIMER","Descarga de responsabilidad");
define("_MD_A_BOTH","Ambos");
define("_MD_A_FORUMUPDATE","Configuración de foro actualizada");
define("_MD_A_RETURNTOADMINPANEL","Volver al Panel de Administración.");
define("_MD_A_RETURNTOFORUMINDEX","Volver a la página del foro");
define("_MD_A_SETFORUMWIDEOPTION","Configurar opciones del foro");
define("_MD_A_NTSWBSITDAWOASIC","NOTA: Esta configuración será guardada en la base de datos y tendrá preferencia sobre el archivo config.php");
define("_MD_A_ALLOWHTML","Permitir HTML:");
define("_MD_A_ALLOWSIGNATURES","Permitir firmas:");
define("_MD_A_HOTTOPICTHRESHOLD","Umbral para indicar tema muy activo:");
define("_MD_A_POSTPERPAGE","Mensajes por página:");
define("_MD_A_TITNOPPTTWBDPPOT","(Este es el número de mensajes por tema que serán mostrados en cada página)");
define("_MD_A_TOPICPERFORUM","Temas por foro:");
define("_MD_A_TITNOTPFTWBDPPOAF","(Este es el número de temas por foro que serán mostrados en cada página)");
define("_MD_A_CLEAR","Limpiar");
define("_MD_A_CLICKBELOWSYNC","Pulsando en el botón sincronizará los foros y temas con los datos correctos de la base de datos. Realice esta acción cuando advierta anomalias en los temas y la lista de foros.");
define("_MD_A_SYNCHING","Sincronizando índice de foros y temas (Esto puede tardar unos segundos)");

// prune.php
define("_MD_A_PRUNE", "Depurar foros");
define("_MD_A_PLIST", "Lista de temas que coinciden");
define("_MD_A_PPRIVATE", "Foro privado");
define("_MD_A_PSTICKY", "Interesante");
define("_MD_A_PLOCKED", "Bloqueado");
define("_MD_A_PLAST", "Ultima respuesta hace más de (días)");
define("_MD_A_PLIMIT", "Limitar a (resultados)");
define("_MD_A_PCHECK", "Revisar / No revisar");
define("_MD_A_PFOUND", "Encontrado(s) <b>%d</b> resultado(s):");
define("_MD_A_PNFOUND", "Ningún tema coincide con los criterios establecidos.");
define("_MD_A_PDELETED", "Borrar: ¡<b>%s</b>!");
define("_MD_A_PCONFIRM", "¿Está seguro de querer borrar estos temas y todos los mensajes que contienen?");

// admin_priv_forums.php
define("_MD_A_SAFTE","Seleccionar un foro para editar");
define("_MD_A_NFID","No hay foros en la base de datos");
define("_MD_A_EFPF","Editar permisos de foro para: <b>%s</b>");
define("_MD_A_UWOA","Usuarios sin acceso:");
define("_MD_A_UWA","Usuarios con acceso:");
define("_MD_A_ADDUSERS","Añadir usuarios -->");
define("_MD_A_CLEARALLUSERS","Limpiar todos los usuarios");
define("_MD_A_REVOKEPOSTING","cancelar mensaje");
define("_MD_A_GRANTPOSTING","aceptar mensaje");
?>
